Join a webinar on April 30th: Unlocking Your Data using AI with Box Extract & MCP Server. Register here
curl -i -X DELETE "https://api.box.com/2.0/metadata_taxonomies/enterprise_123456/geography" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"type": "error",
"status": 400,
"code": "item_name_invalid",
"message": "Method Not Allowed",
"context_info": {
"message": "Something went wrong"
},
"help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/",
"request_id": "abcdef123456"
}Delete a metadata taxonomy. This deletion is permanent and cannot be reverted.
curl -i -X DELETE "https://api.box.com/2.0/metadata_taxonomies/enterprise_123456/geography" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"type": "error",
"status": 400,
"code": "item_name_invalid",
"message": "Method Not Allowed",
"context_info": {
"message": "Something went wrong"
},
"help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/",
"request_id": "abcdef123456"
}The access token received from the authorization server in the OAuth 2.0 flow.
The namespace of the metadata taxonomy.
The key of the metadata taxonomy.
Returns an empty response when the metadata taxonomy is successfully deleted.
Was this page helpful?